/* ################## reset vile CSS ################## */
.maincolumn p,
.maincolumn h1,
.maincolumn h2,
.maincolumn h3,
.maincolumn h4,
.maincolumn h5,
.maincolumn h6,
.maincolumn ul,
.maincolumn li,
.maincolumn p.bodytext
{font-size: 100% !important; line-height: 100% !important; margin: 0 !important;}

/* ################# blocks #################### */
.maincontent { padding-top: 10px !important; }
#sub_banner { background: #6CC470; color: #FFFFFF; font-family: 'Georgia'; font-size: 22px; font-style: inherit; padding: 16px; font-weight: bold; margin-bottom: 15px; }
#sub_banner span { font-weight: normal !important; font-style: italic !important; color: #468B54 !important; }
.heightcell { display: none; }
.syslinks { display: none; }
/* .newsroom_2cols { width: 490px !important; } */
.rightcolumn { width: 290px !important; }
div.box_home {float: left;}
div.home_full {width:805px;}
div.home_right {width:280px; margin-left: 20px;}
div.home_left {width:505px;}


/* #################### text styles ################### */
.maincontent h1.csc-firstHeader { border-top: 0px !important; color: #185B32 !important; font-size: 24px !important; font-weight: bold !important; margin-bottom: 15px !important; line-height: 140% !important; }
.maincontent h1, #box_blue_2cols h1, .maincontent h2, .maincontent h3, #box_blue_2cols h2 { padding-top: 3px !important; border-top: 1px solid #185B32 !important; color: #185B32 !important; font-size: 18px !important; font-weight: bold !important; margin-bottom: 15px !important; line-height: 140% !important; }
#box_blue_2cols h3 { color: #185B32 !important; font-size: 15px !important; border-top: none !important; padding-top: none !important; margin-bottom: 3px !important; }
.maincontent p, .maincontent p.bodytext { color: #444 !important; font-size: 14px !important; margin-bottom: 15px !important; line-height: 130% !important; }
.maincontent ul, .maincontent ol { margin-bottom: 10px !important; }
.maincontent li { color: #444 !important; font-size: 14px !important; margin-bottom: 3px !important; line-height: 140% !important; } 
#box_blue_2cols p, #box_blue_2cols p.bodytext { font-size: 13px !important; }
.maincontent h1 a, .maincontent h2 a, .maincontent h3 a { color: #185B32 !important; }
.maincontent a { color: #4577AA !important; }
.maincontent .newsroom_2cols .home_right p.bodytext { font-size: 13px !important; }
a.external_download {
  background: url(/fileadmin/user_upload/tcsp/img/download.png) no-repeat;
  padding-left: 25px;
  min-height: 30px;
}

/* ############# list styles ##################### */
#homepage_policylinks { width: 490px !important; margin-left: 0px; padding-left: 0px; overflow: auto; }
#homepage_policylinks li { list-style: none !important; float: left; width: 75px !important; margin-right: 10px !important; font-size: 11px !important; padding: 5px; background-color: #eee; height: 80px !important; padding-left: 70px;  }
#homepage_databaselinks { width: 490px !important; margin-left: 0px; padding-left: 0px; overflow: auto; }
#homepage_databaselinks li { list-style: none !important; font-size: 11px !important; float: left; width: 102px; margin-right: 10px !important; padding: 5px; background: #eee url(/fileadmin/user_upload/tcsp/img/database_files.png) no-repeat 5px 30px; height: 50px !important; }

/* ############# dyna list #################### */
.tx-dynalist-pi1-recordlist, .tx-dynalist-pi1-recordlist-row_1 { background-color: #fff !important; padding: 0px !important; border: 0px !important; }
.tx-dynalist-pi1-pagination { padding: 0px !important; margin: 0px !important; }
.list-title { font-size: 16px !important; font-weight: bold !important; margin-bottom: 5px !important; }
div.tx-dynalist-pi1-recordlist .list-text p { margin-bottom: 0px; font-size: 13px;}
.list-series { font-size: 10px !important; text-transform: none !important; color: #999 !important; margin-bottom: 5px !important; }

.tx-dynalist-pi1-pagination { border: 0px !important; text-align: left !important; }
div.tx-dynalist-pi1-recordlist {border-bottom: 1px solid #cccccc;}
div.lng-buttons {text-align: right; text-transform: uppercase; font-size: 11px;}
div.lng-buttons table.tx-dynalist-pi1-langtool {float: right; margin-top: 0px; margin-left: 15px; margin-bottom: 5px;}


/* ############ dyna detail #################### */

div.dynafef_detail_image {padding-left: 6px; float: right;}
div.dynafef_detail_image img {border-bottom:1px solid #333; border-right:1px solid #333; border-top:1px solid #999; border-left:1px solid #999; width:125px; margin-top: 35px;}

div.dynafef_pi4_main {width:660px; margin-right: 15px;}
div.dynafef_pi4_main div {font-family: Arial; font-size:13px;}
div.dynafef_pi4_main div.dynafef_detail_title {font-family: Arial; font-size:16px; font-weight: bold; border-bottom: 1px solid #cccccc; padding-bottom: 5px; margin-bottom: 3px;}
div.dynafef_pi4_main div.dynafef_pi4_title {background-color: #f7f7f7; white-space: nowrap; padding: 5px; font-size: 12px; width: 130px; color: #222222; float: left;}
div.dynafef_pi4_main div.dynafef_pi4_value {background-color: #ffffff;  padding: 5px; border-bottom: 1px solid #dedede; float: left; width: 505px; margin-bottom: 1px; margin-left: 5px;}
div.dynafef_pi4_main div.dynafef_pi4_value p {font-size:12px; line-height:17px; text-align:justify; margin: 0px;}
td.dynafef_file_uploaded a {font-size: 13px; font-weight: bold;}

*html div.dynafef_pi4_main div.dynafef_pi4_title {width: 140px;}
*html div.dynafef_pi4_main div.dynafef_pi4_value {padding:3px; height: 25px; width: 495px;} 



/* ############## homepage custom styles ################ */
.home_full { width: 620px !important; padding-left: 180px; min-height: 130px; background: url(/fileadmin/user_upload/tcsp/img/tcsp_header.png) no-repeat 10px top; }
.home_full h2 { line-height: 130% !important; border-top: 0px !important; color: #444 !important; }
#pf_understanding { background: url(/fileadmin/user_upload/tcsp/img/understanding.png) no-repeat 10px 10px; }
#pf_domestic { background: url(/fileadmin/user_upload/tcsp/img/domestic.png) no-repeat 10px 10px; }
#pf_foreign { background: url(/fileadmin/user_upload/tcsp/img/foreign.png) no-repeat 10px 10px; }


